.faq-wrapper {
	position: relative;
	padding-bottom: 5.625em;
	background-color: hsl(var(--clr-light-gray));
	background-image: url(../../images/bottom-gradient.png);
	background-position: center bottom;
	background-repeat: no-repeat;
}

@media(min-width: 1920px) {
	.faq-wrapper {
		background-size: 100%;
	}
}

.faq-wrapper:before {
	content: '';
	position: absolute;
	inset: 0;
	pointer-events: none;
	z-index: 0;
	background-image: url(../../images/resources-header-gradient.png);
	background-position: center top;
	background-repeat: no-repeat;
}

@media(min-width: 1920px) {
	.faq-wrapper:before {
		background-size: 100%;
	}
}

.faq-category-heading {
	font-size: 1.75em;
}

.faq-actions {
	display: flex;
	gap: 2em;
	justify-content: center;
	margin-bottom: 5.75em;
	flex-wrap: wrap;
}

.faq-actions form {
	display: flex;
	flex-grow: 1;
	flex-direction: column;
	gap: 1em;
}

@media(min-width: 769px) {
	.faq-actions form {
		flex-grow: unset;
		flex-direction: row;
		align-items: center;
	}
}

.faqs > .layout-flex-grid {
	justify-content: center;
}

.faq-category {
	margin-bottom: 5.25em;
}

.contact-section {
	background-color: hsl(var(--clr-deep-blue));
	background-image: url(../../images/CTA-pattern-bg.png);
	background-position: right top;
	background-repeat: no-repeat;
	background-size: 100%;
	color: white;
	padding-block: 3.75em;
}

@media(min-width: 1025px) {
	.contact-section {
		padding-block: 6.25em;
	}
}

.contact-section .layout-flex-grid {
	align-items: center;
	justify-content: space-between;
	flex-direction: column;
	text-align: center;
}

@media(min-width: 1025px) {
	.contact-section .layout-flex-grid {
		flex-direction: row;
		text-align: left;
	}
}

.contact-section .layout-flex-grid > div {
	flex: 1;
}

.contact-section .layout-flex-grid > a {
	flex: 0;
	width: 100%;
	white-space: nowrap;
}

@media(min-width: 1025px) {
	.contact-section .layout-flex-grid > a {
		width: auto;
	}
}
